## gnome-control-center 3.20.1

=== debian/changelog ===
gnome-control-center (1:3.20.1-2ubuntu3) yakkety; urgency=medium

  * Add 08_lowercase_user_names.patch:
    - Copy patch from unity-control-center to disallow upper-case
      letters in user names for compliance with adduser (LP: #1600638)
  * Depend on system-config-printer-gnome instead of -common.
    Ubuntu's s-c-p packaging differs and we need scp-dbus-service.py
    (LP: #1623150)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Oct 2016 14:35:22 -0400

gnome-control-center (1:3.20.1-2ubuntu2) yakkety; urgency=medium

  * Cherrypick commits from the 3.20 branch since there was never a 3.20.2
    release. See patch headers or git for descriptions of issues fixed.
    - 0002-mouse-Make-touchpad-capability-checking-on-wayland-w.patch
    - 0007-universal-access-allow-focus-on-row-switches.patch
    - 0008-mouse-allow-focus-on-switches-in-the-Touchpad-sectio.patch
    - 0014-network-fix-some-SSID-escaping-issues.patch
    - 0016-user-accounts-Fix-missing-records-in-the-history-dia.patch
      (LP: #1443052)
    - 0020-privacy-React-to-changes-in-permissions-store.patch
    - 0021-privacy-Update-for-PermissionStore-DBus-API-changes.patch
    - 0025-power-Fix-hiding-wi-fi-mobile-broadband-toggles.patch
    - 0026-power-Fix-wifi-device-state-when-opening-power-panel.patch
    - 0027-printers-Fix-compilation-warning.patch
    - 0028-display-Fix-possible-crash-on-startup.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2016 06:52:59 -0400

gnome-control-center (1:3.20.1-2ubuntu1) yakkety; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian (LP: #1611195). Remaining changes:
    + debian/patches:
      - 52_region_language.patch
        Adapt region panel to use Ubuntu style regions
      - 56_use_ubuntu_info_branding.patch,
        ubuntu-gnome-version.patch
         Use Ubuntu GNOME branding
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 92_ubuntu_system_proxy.patch
         Add system proxy support
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - ubuntu_external_panels.patch
         Reimplement support for desktop launchers
      - ubuntu-region-packagekit.patch
         fix detection of installed language packs
      - ubuntu-region-langpack-install.patch:
         check for missing language packs when loading region panel to pull
         in packs that arent included with the installer
    + debian/control.in:
      - Recommend ibus, unity-control-center-faces, and unity-system-service
      - Don't recommend rygel | rygel-tracker for now
      - Breaks/Replaces libgnome-control-center1
      - build-dep on ttf-ubuntu-font-family and valac for logo generation
    + Split out shared data that is used by unity-control-center
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Don't install 'faces', installed instead by unity-control-center-faces
  *  revert_revert_main_disable_sslv3_because_of_POODLE.patch:
    - Dropped, gnome-online-accounts uses webkit2 now
  * debian/patches/ubuntu-gnome-version.patch:
    - Set Ubuntu version to 16.10
 
  [ Tim Lunn ]
  * debian/patches/52_region_language.patch: refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Aug 2016 11:58:16 -0400

gnome-control-center (1:3.20.1-2) unstable; urgency=medium

  * debian/control.in: Switch system-config-printer recommends to
    system-config-printer-common, g-c-c only needs a subset of s-c-p
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 14:10:48 +0200

gnome-control-center (1:3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop Build-Depends on libdbus-glib-1-dev, no longer needed.
  * Recommend policykit-1 instead of policykit-1-gnome. The GNOME Shell
    already has a PolicyKit authentication agent builtin, so we only need the
    system service.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 15:22:11 +0200

gnome-control-center (1:3.19.92-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Drop dependencies on gnome-icon-theme{,-symbolic}. It is superseded
    by adwaita-icon-theme, which is pulled in by libgtk-3-common.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - Bump gnome-settings-daemon(-dev) to >= 3.19.1
    - Bump gsettings-desktop-schemas(-dev) to >= 3.19.3
    - Bump libglib2.0-dev to (>= 2.44.0)
    - Bump libgnome-desktop3-dev to >= 3.19.93
    - Bump gtk+ to >= 3.19.12
    - switch libgrilo-0.2-dev -> libgrilo-0.3-dev (>= 0.3.0)
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 23:47:32 +0100
