=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-control-center
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.8
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               libaccountsservice-dev (>= 0.6.39),
               desktop-file-utils,
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gnome-settings-daemon-dev (>= 3.19.1),
               gsettings-desktop-schemas-dev (>= 3.19.3),
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               libcheese-gtk-dev (>= 3.5.91),
               libcolord-dev (>= 0.1.29),
               libcolord-gtk-dev (>= 0.1.24),
               libcups2-dev,
               libdbus-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.44.0),
               libgnome-desktop-3-dev (>= 3.19.93),
               libgnomekbd-dev (>= 2.91.91),
               libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
               libibus-1.0-dev (>= 1.5.2),
               libgoa-1.0-dev (>= 3.15.1),
               libgrilo-0.3-dev (>= 0.3.0),
               libgtk-3-dev (>= 3.19.12),
               libgtop2-dev,
               libgudev-1.0-dev [linux-any],
               libkrb5-dev,
               libnm-glib-dev (>= 0.9.8) [linux-any],
               libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
               libnm-gtk-dev (>= 0.9.8) [linux-any],
               libnm-util-dev (>= 0.9.8) [linux-any],
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev,
               libpwquality-dev,
               libsmbclient-dev (>= 2:3.6.12-1),
               libupower-glib-dev (>= 0.99.0),
               libwacom-dev (>= 0.7) [linux-any],
               libxi-dev (>= 2:1.2),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               network-manager-dev (>= 0.9.8) [linux-any],
               libnm-util-dev (>= 0.9.8) [linux-any],
               libnm-glib-dev (>= 0.9.8) [linux-any],
               libmm-glib-dev [linux-any],
               shared-mime-info,
               ttf-ubuntu-font-family,
               valac (>= 0.20.0),
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu

Package: gnome-control-center
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         colord (>= 0.1.30),
         desktop-file-utils,
         gnome-control-center-data (<< ${gnome:NextVersion}),
         gnome-control-center-data (>= ${source:Version}),
         gnome-desktop3-data,
         gnome-settings-daemon (>= 3.19.1),
         gsettings-desktop-schemas (>= 3.19.3),
Recommends: cups-pk-helper,
            gnome-online-accounts,
            gnome-user-guide,
            gnome-user-share,
            gkbd-capplet,
            ibus,
            iso-codes,
            libcanberra-pulse,
            mesa-utils,
            mousetweaks,
            policykit-1,
#            rygel | rygel-tracker,
            system-config-printer-gnome (>= 1.4),
            network-manager-gnome (>= 0.9.8),
            libnss-myhostname,
            cracklib-runtime,
            pulseaudio-module-bluetooth,
            realmd,
            ubuntu-system-service,
            unity-control-center-faces
Breaks: libgnome-control-center1
Replaces: libgnome-control-center1
Suggests: gstreamer1.0-pulseaudio,
          libcanberra-gtk-module,
          libcanberra-gtk3-module,
          x11-xserver-utils
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: gnome-control-center-dev
Architecture: all
Section: devel
Depends: ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

Package: gnome-control-center-data
Architecture: all
Depends: ${misc:Depends}
Recommends: gnome-control-center (>= ${source:Version})
Breaks: gnome-control-center (<< 1:3.7.92-2~)
Replaces: gnome-control-center (<< 1:3.7.92-2~)
Description: configuration applets for GNOME - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.
