## gnome-control-center 3.20.2

=== debian/changelog ===
gnome-control-center (1:3.20.2-0ubuntu2) yakkety; urgency=medium

  * debian/control.in:
    - Depend on (instead of recommend) system-config-printer-gnome to
      ensure the Printers panel works. The dependency was uninstalled
      for some people upgrading from Ubuntu 16.04 LTS (LP: #1637466)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 07 Nov 2016 09:53:01 -0500

gnome-control-center (1:3.20.2-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1633753)
  * Drop patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 15 Oct 2016 13:05:25 -0400
