=== debian/control ===
--- 
+++ 
@@ -80,6 +80,7 @@
          gnome-desktop3-data,
          gnome-settings-daemon (>= 3.19.1),
          gsettings-desktop-schemas (>= 3.19.3),
+         system-config-printer-gnome (>= 1.4),
 Recommends: cups-pk-helper,
             gnome-online-accounts,
             gnome-user-guide,
@@ -92,7 +93,6 @@
             mousetweaks,
             policykit-1,
 #            rygel | rygel-tracker,
-            system-config-printer-gnome (>= 1.4),
             network-manager-gnome (>= 0.9.8),
             libnss-myhostname,
             cracklib-runtime,
