## gnome-control-center 3.22.1

=== debian/changelog ===
gnome-control-center (1:3.22.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gnome-control-center-{dev,data} Multi-Arch: foreign.
    (Closes: #842527)

  [ Michael Biebl ]
  * Drop Recommends: gnome-control-center from gnome-control-center-data.
    (Closes: #819458)

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2017 16:51:16 +0100

gnome-control-center (1:3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 17:30:11 +0200

gnome-control-center (1:3.22.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Recommend libcanberra-pulse for Test Speakers feature (Closes: #676234)

  [ Andreas Henriksson ]
  * Add build-dependency on tzdata as zone.tab is used in tests.
    (Closes:  #839485)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 08 Oct 2016 22:42:58 +0200

gnome-control-center (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-crash-entering-ipv4-gateway.patch and
    fix-crash-entering-ipv4-routes.patch, merged upstream.
  * Bump debhelper compat level to 10.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.22.0) for
    GtkScrolledWindow.propagate_natural_width. (Closes: #838336)
  * Use non-multiarch path (/usr/lib/gnome-control-center) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 02:00:20 +0200

gnome-control-center (1:3.21.92-2) unstable; urgency=high

  * Team upload.
  * Add fix-crash-entering-ipv4-gateway.patch and
    fix-crash-entering-ipv4-routes.patch taken from upstream git fixing
    crashes when setting IPv4 gateway or IPv4 routes. They can be dropped for
    3.21.93. Closes: #836835
  * High urgency to get those fixes in testing as quickly as possible.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Sep 2016 21:40:56 +0200

gnome-control-center (1:3.21.92-1) unstable; urgency=medium

  * New upstream beta release.
  * debian/gnome-control-center.install: ship usr/share/gettext/its
    - this installs the new gnome-keybindings.its and .loc
  * Append a ~ to the versioned libsmbclient-dev build-dependency
    to silence lintian.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 14:19:49 +0200

gnome-control-center (1:3.21.90-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream beta release.
  * Update (build-)dependencies according to configure.ac changes:
    - bump gsettings-desktop-schemas-dev to >= 3.21.4
    - bump libgoa-1.0-dev to >= 3.21.5
    - bump libgnome-desktop-3-dev to >= 3.21.2
    - bump libgtk-3-dev to >= 3.21.4
    - bump libnm-* to >= 1.2.0
    - Replace libnm-glib-dev, libnm-glib-vpn-dev, libnm-gtk-dev and
      libnm-util-dev with libnm-dev (>= 1.2.0) and libnma-dev (>= 1.2.0)
  * Drop Recommends on mesa-utils
    - not needed for a long time since upstream commit c60221e0b4187a
      which has now been superseded by fetching the info over dbus
      from gnome-session.
  * Bump build-dependency on libgtk-3-dev to >= 3.21.5
    - the keyboard panel uses GtkShortcutLabel which is not in 3.21.4.

  [ Michael Biebl ]
  * Drop Build-Depends on libdbus-1-dev and libnotify-dev, no longer required.
  * Drop obsolete cleanup code in maintainer scripts.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 12:43:52 +0200
