## gnome-control-center 3.22.2

=== debian/changelog ===
gnome-control-center (1:3.22.2-3) unstable; urgency=medium

  * Add debian/patches/git_allow_empty_ip4_gateway.patch
    - Allow entering manual ipv4 configuration *without* a gateway.
      (Cherry-picked from upstream commit 898d0aa4e9780078ff3)
      Closes: #863595 (see also bgo: #708500)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 May 2017 22:29:04 +0200

gnome-control-center (1:3.22.2-2) unstable; urgency=medium

  * Remove leftover Build-Depends on network-manager-dev, libnm-util-dev and
    libnm-glib-dev. Those are no longer needed after the switch to
    libnm-dev/libnma-dev.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 May 2017 17:21:05 +0200

gnome-control-center (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Set --with-gnome-session-libexecdir so gnome-control-center can find the
    gnome-session-check-accelerated binary which is required for the info
    panel.
  * debian/patches/info-Do-not-crash-if-Renderer-is-not-set-by-SessionM.patch
    - Fix a crash in the info panel if the renderer can not be retrieved from
      SessionManager.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 23:15:36 +0100
