=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
                libkrb5-dev,
                libnm-dev (>= 1.2.0) [linux-any],
                libnma-dev (>= 1.2.0) [linux-any],
+               libmm-glib-dev [linux-any],
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev,
                libpwquality-dev,
@@ -50,10 +51,6 @@
                libxklavier-dev (>= 5.1),
                libxml2-dev,
                locales,
-               network-manager-dev (>= 1.2.0) [linux-any],
-               libnm-util-dev (>= 1.2.0) [linux-any],
-               libnm-glib-dev (>= 1.2.0) [linux-any],
-               libmm-glib-dev [linux-any],
                shared-mime-info,
                tzdata <!nocheck>
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-control-center/
