=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=\$${prefix}/lib/gnome-control-center \
+		--with-gnome-session-libexecdir=\$${prefix}/lib/gnome-session \
 		--disable-update-mimedb
 
 override_dh_install:
