## gnome-control-center 3.23.90

=== debian/changelog ===
gnome-control-center (1:3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum gnome-settings-daemon to 3.23.90
  * Refresh patches:
    - 52_region_language.patch
    - ubuntu-gnome-version.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 16:15:09 -0500

gnome-control-center (1:3.22.1-1ubuntu2) zesty; urgency=medium

  * debian/control.in:
    - Depend on system-config-printer-common instead of recommending
      system-config-printer-gnome (LP: #1637466) (LP: #1643129)
    - Depend on instead of recommend network-manager-gnome (Closes: #845021)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Nov 2016 18:16:34 -0500

gnome-control-center (1:3.22.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches:
      - 08_lowercase_user_names.patch:
        Disallow upper-case letters in user names for compliance with adduser
      - 52_region_language.patch
        Adapt region panel to use Ubuntu style regions
      - 56_use_ubuntu_info_branding.patch,
        ubuntu-gnome-version.patch
         Use Ubuntu GNOME branding
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 92_ubuntu_system_proxy.patch
         Add system proxy support
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - ubuntu_external_panels.patch
         Reimplement support for desktop launchers
      - ubuntu-region-packagekit.patch
         fix detection of installed language packs
      - ubuntu-region-langpack-install.patch:
         check for missing language packs when loading region panel to pull
         in packs that arent included with the installer
    + debian/control.in:
      - Recommend ibus, unity-control-center-faces, and unity-system-service
      - Don't recommend rygel | rygel-tracker for now
      - build-dep on ttf-ubuntu-font-family and valac for logo generation
      - Depend on system-config-printer-gnome instead of -common.
        Ubuntu's s-c-p packaging differs and we need scp-dbus-service.py
    + Split out shared data that is used by unity-control-center
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Don't install 'faces', installed instead by unity-control-center-faces
  * debian/patches/ubuntu-gnome-version.patch:
    - Set Ubuntu version to 17.04

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Oct 2016 11:36:05 -0400
