=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
@@ -14,7 +15,7 @@
                desktop-file-utils,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
-               gnome-settings-daemon-dev (>= 3.19.1),
+               gnome-settings-daemon-dev (>= 3.23.90),
                gsettings-desktop-schemas-dev (>= 3.21.4),
                gtk-doc-tools,
                intltool (>= 0.37.1),
@@ -38,7 +39,6 @@
                libkrb5-dev,
                libnm-dev (>= 1.2.0) [linux-any],
                libnma-dev (>= 1.2.0) [linux-any],
-               libmm-glib-dev [linux-any],
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev,
                libpwquality-dev,
@@ -51,10 +51,15 @@
                libxklavier-dev (>= 5.1),
                libxml2-dev,
                locales,
+               network-manager-dev (>= 1.2.0) [linux-any],
+               libnm-util-dev (>= 1.2.0) [linux-any],
+               libnm-glib-dev (>= 1.2.0) [linux-any],
+               libmm-glib-dev [linux-any],
                shared-mime-info,
-               tzdata <!nocheck>
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-control-center/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-control-center/
+               tzdata <!nocheck>,
+               ttf-ubuntu-font-family,
+               valac (>= 0.20.0),
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu
 
 Package: gnome-control-center
 Architecture: any
@@ -67,24 +72,27 @@
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
-         gnome-settings-daemon (>= 3.19.1),
+         gnome-settings-daemon (>= 3.23.90),
          gsettings-desktop-schemas (>= 3.21.4),
+         network-manager-gnome (>= 0.9.8),
+         system-config-printer-common (>= 1.4),
 Recommends: cups-pk-helper,
             gnome-online-accounts,
             gnome-user-guide,
             gnome-user-share,
             gkbd-capplet,
+            ibus,
             iso-codes,
             libcanberra-pulse,
             mousetweaks,
             policykit-1,
-            rygel | rygel-tracker,
-            system-config-printer-common (>= 1.4),
-            network-manager-gnome (>= 0.9.8),
+#            rygel | rygel-tracker,
             libnss-myhostname,
             cracklib-runtime,
             pulseaudio-module-bluetooth,
-            realmd
+            realmd,
+            ubuntu-system-service,
+            unity-control-center-faces
 Suggests: gstreamer1.0-pulseaudio,
           libcanberra-gtk-module,
           libcanberra-gtk3-module,
@@ -100,7 +108,6 @@
 
 Package: gnome-control-center-dev
 Architecture: all
-Multi-Arch: foreign
 Section: devel
 Depends: ${misc:Depends}
 Description: utilities to configure the GNOME desktop
@@ -108,8 +115,8 @@
 
 Package: gnome-control-center-data
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
+Recommends: gnome-control-center (>= ${source:Version})
 Breaks: gnome-control-center (<< 1:3.7.92-2~)
 Replaces: gnome-control-center (<< 1:3.7.92-2~)
 Description: configuration applets for GNOME - data files
