## gnome-control-center 3.23.92

=== debian/changelog ===
gnome-control-center (1:3.23.92-0ubuntu1) zesty; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Michael Biebl ]
  * Set --with-gnome-session-libexecdir so gnome-control-center can find the
    gnome-session-check-accelerated binary which is required for the info
    panel.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2017 14:04:06 -0400

gnome-control-center (1:3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop git_tweak-night-light.patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2017 17:29:53 -0500

gnome-control-center (1:3.23.90-0ubuntu2) zesty; urgency=medium

  * Add git_tweak-night-light.patch:
    - Update Night Light panel to fix some issues

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 18 Feb 2017 10:32:19 -0500
