## gnome-control-center 3.24.0

=== debian/changelog ===
gnome-control-center (1:3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 11:05:32 -0400
