=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,10 @@
 		--with-gnome-session-libexecdir=\$${prefix}/lib/gnome-session \
 		--disable-update-mimedb
 
+override_dh_auto_build:
+	touch panels/info/UbuntuLogo.png
+	cp debian/UbuntuLogoBlank.png panels/info
+	dh_auto_build
+
 override_dh_install:
 	dh_install --list-missing
