## gnome-control-center 3.24.1

=== debian/changelog ===
gnome-control-center (1:3.24.1-0ubuntu3) artful; urgency=medium

  * Drop universe recommends to suggests:
    - realmd
    - rygel
  * Recommend ubuntu-docs instead of gnome-user-guide

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 25 Apr 2017 22:29:00 -0400

gnome-control-center (1:3.24.1-0ubuntu2) artful; urgency=medium

  * debian/patches/ubuntu-gnome-version.patch:
    - Use Fedora's patch for Details panel branding.
      Adjust it to use Ubuntu logo with larger version number below.
      Don't use the word "Version" in GNOME version line.
  * Install ubuntu-logo-icon.png until some other package provides a suitable
    icon.
  * Drop obsolete files:
    - debian/UbuntuLogoBlank.png
    - debian/patches/56_use_ubuntu_info_branding.patch
  * debian/control.in:
    - Drop obsolete Build-Depends on ttf-ubuntu-font-family and valac
    - Depend on ttf-ubuntu-font-family for Details panel branding

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Apr 2017 12:59:07 -0400

gnome-control-center (1:3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1682138)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Apr 2017 09:51:00 -0400
