=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
@@ -56,9 +56,7 @@
                libnm-glib-dev (>= 1.2.0) [linux-any],
                libmm-glib-dev [linux-any],
                shared-mime-info,
-               tzdata <!nocheck>,
-               ttf-ubuntu-font-family,
-               valac (>= 0.20.0),
+               tzdata <!nocheck>
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu
 
 Package: gnome-control-center
@@ -76,9 +74,10 @@
          gsettings-desktop-schemas (>= 3.21.4),
          network-manager-gnome (>= 0.9.8),
          system-config-printer-common (>= 1.4),
+         ttf-ubuntu-font-family
 Recommends: cups-pk-helper,
             gnome-online-accounts,
-            gnome-user-guide,
+            ubuntu-docs,
             gnome-user-share,
             gkbd-capplet,
             ibus,
@@ -86,14 +85,14 @@
             libcanberra-pulse,
             mousetweaks,
             policykit-1,
-#            rygel | rygel-tracker,
             libnss-myhostname,
             cracklib-runtime,
             pulseaudio-module-bluetooth,
-            realmd,
             ubuntu-system-service,
             unity-control-center-faces
 Suggests: gstreamer1.0-pulseaudio,
+          realmd,
+          rygel | rygel-tracker,
           libcanberra-gtk-module,
           libcanberra-gtk3-module,
           x11-xserver-utils
