## gnome-control-center 3.26.1

=== debian/changelog ===
gnome-control-center (1:3.26.1-0ubuntu4) artful; urgency=medium

  * debian/patches/ubuntu-legacy-notifications.patch:
    - Ubuntu ships compatibility names for .desktop that got renamed
      upstream, those use NoDisplay but the panel doesn't respect that key,
      skip known buggy entries for file-roller and nautilus (lp: #1716267)

  [ Didier Roche ]
  * debian/patches/ubuntu-white-lists.patch:
    - use white background for list as expected, clearer that way.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Oct 2017 11:39:10 +0200

gnome-control-center (1:3.26.1-0ubuntu3) artful; urgency=medium

  [ Sebastien Bacher ]
  * debian/patches/71_ubuntu_dock_settings.patch:
    - increase the default height to accomodate for our extra panel
      (lp: #1722079)

  [ Didier Roche ]
  * debian/patches/ubuntu-white-lists.patch:
    - respect GTK_THEME override when applying additional style
    - fix item list selection label being white on white (LP: #1720300)
    - reintroduce alternate white/grey in list for better visibility.
      The previous fix making the whole list all white instead of grey,
      despite following more Adwaita, doesn't follow other list of our
      theme. Ensure we only impact even rows (LP: #1722749)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 11 Oct 2017 12:00:22 +0200

gnome-control-center (1:3.26.1-0ubuntu2) artful; urgency=medium

  * Add fix-about-desktop.patch:
    - Fix launching About panel (LP: #1721802)
  * Drop dist-old-shell.patch:
    - Temporary patch to install old gnome-control-center shell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Oct 2017 12:39:11 -0400

gnome-control-center (1:3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop patches applied in new release:
    - ubuntu_external_panels.patch
    - git_split-window-decorations.patch
    - git_disable-menubar.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Oct 2017 14:50:25 -0400

gnome-control-center (1:3.26.0-0ubuntu3) artful; urgency=medium

  * debian/patches/ubuntu-white-lists.patch: set a white bg for the lists 
    when using the ubuntu theme, that's a workaround for artful to 
    not modify the theme which could impact other softwares (lp: #1719668)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Sep 2017 16:37:03 -0400

gnome-control-center (1:3.26.0-0ubuntu2) artful; urgency=medium

  [ James Henstridge ]
  * debian/patches/connectivity-switch.patch: watch the correct property
    so the connectivity switch updates correctly. (LP: #1715662)

  [ Didier Roche ]
  * debian/patches/ubuntu-printer-support.patch: (LP: #1718083)
    - Temporary add an additional advanced printer button.
      g-c-c printers panel doesn't support printer sharing and other
      features.
      Workaround it for now by adding in multiple places an advanced printer
      button starting system-config-printer to avoid doubling the panel
      in Settings.
  * debian/patches/ubuntu-language-support.patch:
    clean up ui file and align right, as for advanced printer setttings button.
  * debian/patches/71_ubuntu_dock_settings.patch: (LP: #1718612)
    - as suggested by the community, change label "screen position" by
      "position on screen"
    - change margin to match other panels
    - only display "show on" when having multiple displays

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 22 Sep 2017 07:22:35 +0200

gnome-control-center (1:3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Depend on language-selector-gnome >= 0.179
  * Backport 2 patches to fix double app menu when desktop doesn't handle
    app menu (LP: #1717197)
    - git_split-window-decorations.patch
    - git_disable-menubar.patch
  * Add ubuntu-language-support.patch:
    - Add Language Support button to Region & Language panel to
      work around LP: #1631750
  * Replace ubuntu_external_panels.patch with simpler
    OnlyShowIn/NotShowIn patch applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Sep 2017 11:47:25 -0400

gnome-control-center (1:3.25.92.1-0ubuntu3) artful; urgency=medium

  * debian/patches/privacy-panel-whoopsie.patch:
    - Add Whoopsie crash reporting support to privacy panel (LP: #1698035)

 -- James Henstridge <james.henstridge@canonical.com>  Thu, 14 Sep 2017 15:54:54 +0800

gnome-control-center (1:3.25.92.1-0ubuntu2) artful; urgency=medium

  * debian/patches/71_ubuntu_dock_settings.patch:
    - Revert the logic for Always show Dock to something more explicit
      "Auto-hide the Dock" with a sub-label illustrating the hiding logic.
      Thanks Greg K Nicholson for the suggestion.
    - Do some casting warning cleanup.
    - Add separators between items for consistency with other panels.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 11 Sep 2017 10:02:08 +0200

gnome-control-center (1:3.25.92.1-0ubuntu1~ppa1) artful; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (LP: #1712797)
  * debian/control.in:
    - Bump minimum libglib2.0-dev to 2.53
    - Bump minimum libgoa-1.0-dev to 3.25.3
    - Bump minimum gnome-settings-daemon-dev to 3.25.90
  * Rebase ubuntu-gnome-version.patch
  * Refresh ubuntu_external_panels.patch
  * Disable 71_ubuntu_dock_settings.patch:
    - Needs to be adapted to redesigned Displays panel
  * Disable 92_ubuntu_system_proxy.patch:
    - Needs to be adapted to redesigned Network panel
  * Add dist-old-shell.patch:
    Install old shell. Try it out by running gnome-control-center-alt
  * Rebase and re-enable 92_ubuntu_system_proxy.patch
  * TODO: The proxy button crashes when pressed

  [ Didier Roche ]
  * debian/patches/71_ubuntu_dock_settings.patch:
    - separate the dock settings in its own panel (thanks seb128), rewrite
      the backend and adapt the monitor detection to new upstream method.
      This panel is only available in the ubuntu session.
  * Add specific icons for that new panel.
  * Disable 92_ubuntu_system_proxy.patch for now. We may reenable it if

