=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
@@ -15,7 +15,7 @@
                desktop-file-utils,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
-               gnome-settings-daemon-dev (>= 3.23.90),
+               gnome-settings-daemon-dev (>= 3.25.90),
                gsettings-desktop-schemas-dev (>= 3.21.4),
                gtk-doc-tools,
                intltool (>= 0.37.1),
@@ -26,18 +26,18 @@
                libcups2-dev,
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.44.0),
+               libglib2.0-dev (>= 2.53.0),
                libgnome-desktop-3-dev (>= 3.21.2),
                libgnomekbd-dev (>= 2.91.91),
                libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
                libibus-1.0-dev (>= 1.5.2),
-               libgoa-1.0-dev (>= 3.21.5),
+               libgoa-1.0-dev (>= 3.25.3),
                libgrilo-0.3-dev (>= 0.3.0),
                libgtk-3-dev (>= 3.22.0),
                libgtop2-dev,
                libgudev-1.0-dev [linux-any],
                libkrb5-dev,
-               libnm-dev (>= 1.2.0) [linux-any],
+               libnm-dev (>= 1.8.2-1ubuntu3~) [linux-any],
                libnma-dev (>= 1.2.0) [linux-any],
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev,
@@ -45,6 +45,7 @@
                libsmbclient-dev (>= 2:3.6.12-1~),
                libupower-glib-dev (>= 0.99.0),
                libwacom-dev (>= 0.7) [linux-any],
+               libwhoopsie-preferences-dev,
                libxi-dev (>= 2:1.2),
                libx11-dev,
                libxft-dev (>= 2.1.2),
@@ -70,14 +71,16 @@
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
-         gnome-settings-daemon (>= 3.23.90),
+         gnome-settings-daemon (>= 3.25.90),
          gsettings-desktop-schemas (>= 3.21.4),
+         language-selector-gnome (>= 0.179~),
          network-manager-gnome (>= 0.9.8),
          system-config-printer-common (>= 1.4),
-         ttf-ubuntu-font-family
+         ttf-ubuntu-font-family,
+         whoopsie-preferences,
 Recommends: cups-pk-helper,
             gnome-online-accounts,
-            ubuntu-docs,
+            gnome-user-guide,
             gnome-user-share,
             gkbd-capplet,
             ibus,
@@ -89,7 +92,7 @@
             cracklib-runtime,
             pulseaudio-module-bluetooth,
             ubuntu-system-service,
-            unity-control-center-faces
+            gnome-control-center-faces
 Suggests: gstreamer1.0-pulseaudio,
           realmd,
           rygel | rygel-tracker,
@@ -104,6 +107,15 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
+
+Package: gnome-control-center-faces
+Architecture: all
+Depends: ${misc:Depends}
+Conflicts: unity-control-center-faces
+Replaces: unity-control-center-faces
+Provides: unity-control-center-faces
+Description: utilities to configure the GNOME desktop - faces images
+ This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
