## gnome-control-center 3.26.2

=== debian/changelog ===
gnome-control-center (1:3.26.2-0ubuntu0.2) artful; urgency=medium

  * debian/patches/search-provider-locale.patch: Backport patch from upstream
    to set up the search provider such that setlocale() has been called early
    enough for results to be translated. (LP: #1491787)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 11 Dec 2017 12:07:01 +0000

gnome-control-center (1:3.26.2-0ubuntu0.1) artful; urgency=medium

  * New upstream release (LP: #1731103)
    - Fix Empty Trash button in Setting > Privacy (LP: #1721927)
  * Drop fix-about-desktop.patch: Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Nov 2017 21:31:18 -0500

gnome-control-center (1:3.26.1-0ubuntu5) artful; urgency=medium

  * debian/patches/71_ubuntu_dock_settings.patch:
    - tentatively fix crashes when panel is disposed (LP: #1725219)
  * debian/patches/series, enable ubuntu-legacy-notifications.patch:
    - Ubuntu ships compatibility names for .desktop that got renamed
      upstream, those use NoDisplay but the panel doesn't respect that key,
      skip known buggy entries for file-roller and nautilus (LP: #1716267)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 24 Oct 2017 17:42:28 +0200
